/**
* Overflow utilities.
*
* naming convention: gl-overflow-{property-value} |
* gl-overflow-x-{property-value} | gl-overflow-y-{property-value}
*/
@mixin gl-overflow-hidden {
  overflow: hidden;
}

@mixin gl-overflow-y-auto {
  overflow-y: auto;
}

@mixin gl-overflow-x-hidden {
  overflow-x: hidden;
}

@mixin gl-overflow-wrap-break {
  overflow-wrap: break-word;
}
